<div class="box1">
  <p><mat-icon>flight_takeoff</mat-icon></p>
  <p>{{vol?.icao}}</p>
  <p>{{vol?.matricule}} </p>
  <p>{{vol?.aeroportDepart}}</p>
  <p><mat-icon>arrow_right_alt</mat-icon></p>
<p>{{vol?.aeroportArrivee ?? 'Inconnu'}}</p>
  <div *ngIf="vol && vol.matricule && vol.getCompagnie(vol.matricule)=== 'Air France Hop'">
    <img   src="assets/Air%20France%20Hop.png" alt="Air France Hop" />
  </div>
  <div *ngIf="vol && vol.matricule && vol.getCompagnie(vol.matricule)=== 'Transavia France'">
    <img  src="assets/Transavia%20France.png" alt="Transavia France" />
  </div>
  <div *ngIf="vol && vol.matricule && vol.getCompagnie(vol.matricule)=== 'Air France'">
    <img src="assets/Air%20France.png" alt="Air France" />
  </div>
</div>
